player_limb_geom_req Struct Reference

Request/reply: get geometry. More...

`#include <player_interfaces.h>`

## Public Attributes

player_point_3d_t | basePos
| The base position of the end-effector in robot coordinates. More...

## Detailed Description

Request/reply: get geometry.

Query geometry by sending a null PLAYER_LIMB_REQ_GEOM reqest.

## Member Data Documentation

player_point_3d_t player_limb_geom_req::basePos

The base position of the end-effector in robot coordinates.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45